registry:
  brave:
    ref: ""
  dockerhub:
    ref: ""
  duckduckgo:
    ref: ""
  elevenlabs:
    ref: ""
  gmail-mcp:
    ref: ""
  n8n:
    ref: ""
  obsidian:
    ref: ""
  youtube_transcript:
    ref: ""
